messages.uploadImportedMedia
Upload a media file associated with an imported chat, click here for more info ».
Authorization
bearerAuth In: header
Path Parameters
Workspace ID
Telegram account ID
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Upload a media file associated with an imported chat, click here for more info ».
Response Body
application/json
application/json
curl -X POST "https://example.com/workspaces/string/telegram-accounts/string/call/messages.uploadImportedMedia" \ -H "Content-Type: application/json" \ -d '{ "params": { "peer": { "_": "inputPeerEmpty" }, "importId": "string", "fileName": "string", "media": { "_": "inputMediaEmpty" } } }'{ "result": { "_": "messageMediaEmpty" }}updateSavedReactionTag
Update the [description of a saved message tag »](https://core.telegram.org/api/saved-messages#tags).
uploadMedia
Upload a file and associate it to a chat (without actually sending it to the chat) May also be used in a [business connection](https://core.telegram.org/api/bots/connected-business-bots), not by wrapping the query in `RawInvokeWithBusinessConnectionRequest`, but rather by specifying the business connection ID in the business_connection_id parameter.